/*
 * command.h
 *
 * All rights reserved. Copyright (C) 1996-1999 by NARITA Tomio
 * $Id: command.h,v 1.2 1999/05/13 16:55:41 nrt Exp $
 */

#ifndef __COMMAND_H__
#define __COMMAND_H__

#include <file.h>

public byte *editor_program;

public boolean_t CommandInit();
public void Command( file_t *file, byte **optional );

#endif /* __COMMAND_H__ */
